td0-model-ssxp cargo – 0.1.0 did not build – SPD-SX Pro model implementation for td0, a parsing and editing library for the .TD0 e-kit/sample pad backup file format. Rather than using this crate directly,… 7d ago telelog-core cargo 0.3.1 none none Shared log record model for Telelogs 2d ago telelog-proto cargo 0.3.1 none none gRPC wire types for Telelogs 2d ago telelog-server cargo 0.3.1 none none Telelogs server: collects logs and streams them to the desktop app 2d ago telelog-sources cargo 0.3.1 none none Log sources (Docker, Kubernetes, VMs) for Telelogs 2d ago telelogs cargo – 0.3.1 did not build – Telelogs desktop app: a native log viewer for Docker and Kubernetes 2d ago tokn-session-relay cargo 0.1.1 none none Live agent session feeds over stdout, ZeroMQ, and managed stdio. 2d ago tracel-console cargo 0.11.0 none none 6d ago tracel-datasets cargo 0.11.0 none none 6d ago tracel-experiment-remote cargo 0.11.0 none none 6d ago tracel-models cargo 0.11.0 none none 6d ago tracel-station cargo 0.11.0 none none 6d ago trusty-channels cargo 0.1.0 none 2 vulnerabilities 2 Chat channels for the trusty-* tools: a deny-by-default route policy, a route-checked Google Chat MCP server, and Slack and Telegram API clients. 2d ago vellev-api cargo 0.1.0 none none 6d ago vellev-client cargo 0.1.0 none none 6d ago vellev-core cargo 0.1.0 none none 6d ago vellev-index cargo 0.1.0 none none 6d ago veloce-aac cargo 0.1.7 none none Pure-Rust Advanced Audio Coding (AAC) AudioSpecificConfig parser and decoder 2d ago veloce-apv cargo 0.1.7 none none Pure-Rust Advanced Professional Video (APV) metadata parser and profile validator (SMPTE ST 2140) 2d ago veloce-av1 cargo 0.1.7 none none Pure-Rust AV1 Open Bitstream Unit (OBU) parser and sequence header reader 2d ago veloce-dnx cargo 0.1.7 none none Pure-Rust Avid DNxHD / DNxHR frame header parser and compression ID analyzer (SMPTE VC-3) 2d ago veloce-matroska cargo 0.1.7 none none Pure-Rust Matroska (MKV) and WebM demuxer and EBML container parser 2d ago veloce-mpeg2v cargo 0.1.7 none none Pure-Rust MPEG-2 Video elementary stream parser and sequence header probe (ISO/IEC 13818-2) 2d ago veloce-mpegts cargo 0.1.7 none none Pure-Rust MPEG Transport Stream (MPEG-TS) demuxer and packet parser (ISO/IEC 13818-1) 2d ago veloce-mxf cargo 0.1.7 none none Pure-Rust Material eXchange Format (MXF) demuxer and OP-Atom parser (SMPTE ST 377) 2d ago veloce-ogg cargo 0.1.7 none none Pure-Rust Ogg container demuxer, page parser, and CRC32 engine (RFC 3533) 2d ago veloce-opus cargo 0.1.7 none none Pure-Rust Opus packet framing parser, OpusHead decoder, and TOC reader (RFC 6716 / RFC 7845) 2d ago veloce-time cargo 0.1.7 none none Rational time arithmetic and SMPTE timecode calculation for precision multimedia processing 2d ago zenoh-gateway-relay cargo 0.2.0 none 8 vulnerabilities 8 Fan one zenoh-gateway backend out to many browsers: the backend dials out over zenoh, sends each camera once at best quality, and the relay re-encodes per… 7d ago zixcel-japan-administrative-areas cargo 0.1.0 none none Exact Japanese administrative subdivision codes and display names 2d ago